Subject: Re: Can we lock the f'ing door already?

From: Vernon Schryver <[email-masked]>
Date: Thu, 2 Aug 2001 07:28:38 -0600 (MDT)

> From: Ari Ollikainen <[email-masked]>

> >Good point. Can we get back to discussing how to lock the
> >door? At least two approaches seem appealing to me - [email-masked]
> >doesn't forward messages over 32 kbyte, and only forwards messages
> >that are plain ASCII. So... who can actually make this happen,
> >and why isn't it done yet?
>
> 	So...has anyone gone back and done the analysis on the archive
> 	to see what the actual message size range happens to be?
>
> 	32KB happens to be a bit on the largish side for ACSII TEXT
> 	messages.

As someone pointed out, odin.ietf.org may be involved in shipping I-D's.
From my private stash of RFC's, it seems that 90% of RFC's are
smaller than 100K, but there are some that are substantially larger
than the currently popular virus.  The largest is about 1.3 MBytes.

On the other hand, I think that can be solved with one line per
restricted-size mailing list in a sendmail 8.11 mailertable and about 6
lines in sendmail.cf to define and use a mailer with a special "Maxsize".

Vernon Schryver    [email-masked]